RFC 005 - Ship Check.docx

DOCX document 26 KB Posted

Attached to
USNS GRASP (T-ARS 51) Solicitation Federal contract opportunity
Solicitation number
N3220520R7008
Issued by
Department of the Navy Military Sealift Command

About this file

This document contains a request for specification clarification regarding solicitation N3220520R7008 for a mid-term availability for USNS GRASP (T-ARS 51). The clarification response indicates that the vessel will not be available for contractors to perform a ship check. As no alternate vessel is available, contractors are unable to perform a ship check for this solicitation. The related federal contract opportunity provides additional details on the solicitation, identifying it as being for USNS GRASP (T-ARS 51)'s FY21 Mid-Term Availability issued by the Department of the Navy Military Sealift Command. No ship check will be possible for this solicitation.

View the file

Other files for this federal contract opportunity

Other files attached to USNS GRASP (T-ARS 51) Solicitation, newest first.
File Type Posted
USNS GRASP Amendment 003.pdf PDF
GRASP J-2 (Revised).xlsx XLSX spreadsheet
Galley Test Report GRASP.pdf PDF
SEBU5698-03-01-ALL.pdf PDF
S9311-A1-MMM-010(SHIP SERVICE GENERATOR).pdf PDF
SEBU6102_0_0.pdf PDF
Amendment 0002 RFCs.zip ZIP file
GALLEY RANGEHOOD SYSTEM TEST REPORT - USNS GRASP 2020.pdf PDF
USNS GRASP FY21 MTA Amendment 0002.pdf PDF
S9311-A1-MMM-020_0_A (2).pdf PDF
WI 0654 Rescue Boat Davit Service Revised.doc DOC document
References 0570.zip ZIP file
Enclosure 2.2.1 GRASP MSIL 2019.xls XLS spreadsheet
RFC 001 - Revised J-10 IDP.docx DOCX document
USNS GRASP Amendment 0001.pdf PDF
RFC 003 - WI 202 and 561.docx DOCX document
0108_B_SUPERSTRUCTURE AND DECKING PRESERVATION Rev 1.doc DOC document
0202_A_ Reduction Gear Clutch and Brake Inspections Rev 1_Specification.doc DOC document
RFC 004 - WI 561 Gauge List.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
RFC 002 - Revised WI 0108.docx DOCX document
GRASP J-3 Category B Items 20R7008.xlsx XLSX spreadsheet
GRASP J-2 Category A Items 20R7008.xlsx XLSX spreadsheet
GRASP J-7 MSC Ship Repair Facility Survey.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
GRASP J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
GRASP J-8 Request for Spec Clarification.docx DOCX document
GRASP JA Redacted.pdf PDF
GRASP J-13 Past Performance Questionnaire.docx DOCX document
J-4 GFP USNS GRASP.xlsx XLSX spreadsheet
GRASP J-14 Technical Data Non-Disclosure.docx DOCX document
GRASP J-12 Past Performance Data.docx DOCX document
USNS GRASP FY21 Solicitation 20R7008.pdf PDF
GRASP J-6 CDRLs.zip ZIP file
Show all 34

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220520R7008

USNS GRASP (T-ARS 51) FY21 MTA

REQUEST FOR SPECIFICATION CLARIFICATION

Question #5

SPECIFICATION ITEM NO.: N3220520R7008

PARAGRAPH / SECTION NO: N/A

TITLE: Ship Check of USNS Grasp

QUESTION:

1) Will the USNS Grasp be available for contractors to accomplish ship checks?

2) If yes will the customer provide the location, dates and times?

3) If not is there an alternate ship that the contractor may ship check?

ANSWER:

There will not be a ship check for the GRASP MTA, unfortunately there is not another vessel any contractor may check.

ATTACHMENT J - 8

File details come from the government source that posted it. Updated .